#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-7xABT8vgJIe20Ikw28WDJc
key:                  stack-2.5.1-7xABT8vgJIe20Ikw28WDJc
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  bff3a35086561f88779794353a6673c5
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-7xABT8vgJIe20Ikw28WDJc
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-ChZQ4tet9RpCZKLIWEgagm array-0.5.4.0
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1 base-4.14.1.0
    base64-bytestring-1.2.0.1-2sizeXr5YuKHleVBnJwnDa
    bytestring-0.10.12.0 casa-client-0.0.1-5Ms7PMivnZVAKByKrgXh5K
    casa-types-0.0.2-J1yM8XDe9dXIAvm0eyA12r
    colour-2.3.5-4H3TZkupTLU8mrcf8Q628B
    conduit-1.3.4.1-K4XICRVH5tL44nkWXs4nqh
    conduit-extra-1.3.5-FWTpviyRUgrKlFBAuN6n5R containers-0.6.2.1
    cryptonite-0.28-JZpw7bAnGqR8aBW2R5OPts
    cryptonite-conduit-0.2.2-IaZD4zyebxpYLy3jIc5VI deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-7nFPOCaPgSA8vt7KLOF7ha
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM filepath-1.4.2.1
    fsnotify-0.3.0.1-BwkFwcsBOyr70vmhXdmMnA
    generic-deriving-1.14-IuVRLi638iPS8R2ln8FKL
    hackage-security-0.6.0.1-HgzfXA9BIsVCcqI0h86Ubo
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hi-file-parser-0.1.2.0-CCzxSb8NP9bCpIgdoVX6Bp
    hpack-0.34.4-Jr5IoNh9VpDBoFJvxIvYDm hpc-0.6.1.0
    http-client-0.7.8-1czEMWeKdDK9HdBYIuaLs4
    http-client-tls-0.3.5.3-GQhsVA81BZgBt6DDLFbRsl
    http-conduit-2.3.8-9ZKLeLmccXw4rmMXJ8i6vn
    http-download-0.2.0.0-rJV4BJbvjy7GYC8nPKCIX
    http-types-0.12.3-GiOY599z4CTADLzE9UF1Sc
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-2iM6cYsKqsCDIwsma9KaZg mtl-2.2.2
    mustache-2.3.1-4XEut7IVVsm7MoZa0eZFbL
    neat-interpolation-0.5.1.2-3oHFVHG4Ue23z4SYOAm8M6
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-Aums8NSUQ7MCCMQ1RSMBhb
    pantry-0.5.1.5-GBXOzUeixZzJ5l6eamTTUe
    path-0.8.0-DGOUkCSlKzQKKqzjTbA1Ki
    path-io-1.6.2-BEwptMrBr8G4vDKMLz6Jli
    persistent-2.12.1.1-1Gk4gou9sQcDVCEwwIBSKb
    persistent-sqlite-2.12.0.0-KXFI05El3G3Gi9v79dm0sd pretty-1.1.3.6
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC process-1.6.9.0
    project-template-0.2.1.0-44HITTsIAPbG3CZSP3IyEu
    regex-applicative-text-0.1.0.1-9DNPuvF6VTi2I0yO3ctcOw
    retry-0.8.1.2-5TQTG3niQxDB3tyV57FRCv
    rio-0.1.20.0-KGkkoTPzARTD42uJ7WW61l
    rio-prettyprint-0.1.1.0-4XsJbfpx6ocB6JvWd3mR0u
    split-0.2.3.4-IvR0X8Ou77iJ5fuZypuAy5 stm-2.5.0.0
    streaming-commons-0.2.2.1-EGTLx2BGubAD3PBnGhlZXb
    tar-0.5.1.1-IpYNAJRyxrxDUQCaNQmPFY template-haskell-2.16.0.0
    temporary-1.3-BQuyrd5DWDGHzO3ikF4Vj3 text-1.2.4.1
    text-metrics-0.3.0-HgHUKSAaMUC7xY15YPeTqn
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR time-1.9.3
    tls-1.5.5-Lh6ChEPOaYU6aooCPJgFq8 transformers-0.5.6.2
    typed-process-0.2.6.0-2pnwd8EBtuMLkmImNBBAEw
    unicode-transforms-0.3.7.1-Dcp1mAG7JPoGLvKDhEnJeb unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-6wmHebpKRI883FGSGulTRy
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    yaml-0.11.5.0-CM0iXQoyuByJtdVd8ReeNj
    zip-archive-0.4.1-6gJJt9LonDt7ShBaRx6N4d
    zlib-0.6.2.3-FJKKwkgHftt8Nrt6TYZUVj

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

